prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/PCSC
usbdropdir=/usr/local/lib/pcsc/drivers
serialconfdir=/etc/ccid

Name: PCSC Lite
Description: PC/SC smart card interface
Version: 1.8.10
Libs: -L${libdir} -lpcsclite
Libs.private: 
Cflags: -I${includedir} -pthread
